
/*logo*/
.logo_resp {
	margin-top:-15px;
	width:230px;
	height:77px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	
	background-position: center; 

}

.logo_resp_footer {
	margin-top:-25px;
	width:50px;
	height:64px;
	background-image:url(../images/logo2.png);
	background-repeat:no-repeat;
	background-position: center; 
}

.texte{
	font-size:14px;
}

.slogan{
	font-size:22px;
}




.navbar-footer a{
  font: inherit;
  color: inherit;
  text-decoration: none;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  color: #ffffff;
}
.navbar-footer a:focus {
  outline: none;
  text-decoration: none;
  color: inherit;
}
.navbar-footer a:active {
  background: transparent;
  text-decoration: none;
}
.navbar-footer a:hover {
  text-decoration: none;
  color: #C00;
}



@media (max-width: 767px) {
	.logo_resp {
		margin-top:4px;
		width:190px;
		height:42px;
		background-image:url(../images/logo_small.png);
		background-repeat:no-repeat;
	}

	.no_mobile{
		display:none;
	}

	.slogan{
		font-size:16px;
	}
}